﻿@charset "UTF-8";

/* =============================================================

   サイトジャック・CK用 CSS

============================================================= */



/* HEADER
============================================================= */

.header_sso_logo {
  border-bottom-color: #d5e4f0;
}

.header_sso_logo img {
  opacity: 0;
}

.header_sso_logo a {
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../img/logo.svg);
  background-size: 14rem auto;
}

.header_logo img {
  opacity: 0;
}

.header_logo a {
  display: block;
  width: 100%;
  height: 100%;
  background: none;
  mask-image: url(../../../../../Contents/ImagesPkg/sso/logo_ck.svg);
  background-image: none;
  background-color: var(--color-sightjack-main);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center center;
  -webkit-mask-size: 92%;
}
/* PC用*/
@media (min-width: 769px) {

  #header.sp_open .header_sso_logo a {
    background-position: center center;
  }
}
/* SP用*/
@media (max-width: 768px) {

  .header_sso_logo a {
    background-size: calc(103* (100vw / 390)) auto;
    background-position: center calc(2* (100vw / 390));
  }

  .header_logo a {
    -webkit-mask-position: center 0;
  }

  #header.sp_open .header_logo a {
    -webkit-mask-position: center calc(2* (100vw / 390));
  }

}

/* コンテンツ
============================================================= */

#Wrap {
  position: relative;
}

#Wrap::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 25rem;
  background-color: var(--color-sightjack-bg_header);
  content: "";
}

/* -- セクション色付け化 -- */
#shopTop_CK .top_mainVisual_section,
#shopTop_CK .top_subBanner_section,
.top_search_section,
.special_section {
  background-color: var(--color-sightjack-bg_header);
}

/* 人気キーワード
---------------------------------- */
#shopTop_CK .top_search_section .top_section__inner {
  background-color: #d5edff;
}

#shopTop_CK .top_search_section .searchType_list li a {
  border-color: #98d2f6;
  background: #b8dff6;
}

#shopTop_CK .top_search_section .search_box  {
  background: #ecf7ff;
}

#shopTop_CK .top_keyword_section {
  background-color: #ecf7ff;
}

#shopTop_CK .top_keyword_section .tag_list ul li a {
  border-color: #88b4ce;
  background: #d5edff;
}


/* サイトジャックコンテンツエリア
---------------------------------- */


#shopTop_CK .special_section .section_ttl {
  color: #000;
}

#shopTop_CK .special_section .btn_viewmore a:hover {
  background-color: #000;
}

#shopTop_CK #SecondLineup {
  padding-top: 8rem;
}



/*//////////////////////////////////////////////////

　　　　　　　　　　PC ONLY SETTING

//////////////////////////////////////////////////*/

@media (min-width: 769px) {
#shopTop_CK .special_section .section_ttl .txt_L.txt_eng {
  font-size: 3.4rem;
}


}


/*//////////////////////////////////////////////////

　　　　　　　　　　SP ONLY SETTING

//////////////////////////////////////////////////*/

@media (max-width: 768px) {
  #shopTop_CK .special_section .section_ttl .txt_L.txt_eng {
    font-size: 2.4rem;
  }

  #shopTop_CK .special_section .top_section__inner {
      padding-bottom: 5.5rem;
  }

}
